<?xml version="1.0" encoding="utf-8"?>
<localization>
  <strings>
    <string key="rdoModeBasic" value="개요" version="1" />
    <string key="rdoModeDetailed" value="자세히 (디버그 모드)" version="1" />
    <string key="chkWordWrap" value="자동 줄 바꿈" version="1" />
    <string key="grpDisplayMode" value="표시 모드" version="1" />
    <string key="tabViewSettings" value="1" version="1" />
    <string key="rdoTimeoutCount" value="부팅 대기 시간" version="1" />
    <string key="numTimeout" value="0" version="1" />
    <string key="rdoTimeoutNone" value="사용자 선택 대기" version="1" />
    <string key="rdoTimeoutSkip" value="부팅 메뉴 무시" version="1" />
    <string key="btnSaveBCD" value="설정 저장" version="1" />
    <string key="grpTimeout" value="메뉴 옵션" version="2" />
    <string key="btnUp" value="위로" version="1" />
    <string key="btnDown" value="아래로" version="1" />
    <string key="btnRenameEntry" value="이름 바꾸기" version="1" />
    <string key="btnDelete" value="삭제" version="1" />
    <string key="grpModifyEntries" value="메뉴 항목 수정" version="1" />
    <string key="tabEditMenu" value="2" version="1" />
    <string key="btnBrowse" value="..." version="1" />
    <string key="btnVhdBrowse" clone="btnBrowse" />
    <string key="btnPeBrowse" clone="btnBrowse" />
    <string key="btnFloppyBrowse" clone="btnBrowse" />
    <string key="btnBackupBrowse" clone="btnBrowse" />
    <string key="btnRestoreBrowse" clone="btnBrowse" />
    <string key="btnIsoBrowse" clone="btnBrowse" />
    <string key="lblName" value="메뉴 목록 이름:" version="1" />
    <string key="lblVhdName" clone="lblName" />
    <string key="lblIsoName" clone="lblName" />
    <string key="lblPeName" clone="lblName" />
    <string key="lblFloppyName" clone="lblName" />
    <string key="lblWinName" clone="lblName" />
    <string key="lblLinName" clone="lblName" />
    <string key="lblMacName" clone="lblName" />
    <string key="lblNewName" clone="lblName" />
    <string key="lblType" value="유형:" version="1" />
    <string key="lblVhdType" clone="lblType" />
    <string key="lblPeType" clone="lblType" />
    <string key="lblWinType" clone="lblType" />
    <string key="lblLinType" clone="lblType" />
    <string key="lblPath" value="경로:" version="1" />
    <string key="lblVhdPath" clone="lblPath" />
    <string key="lblIsoPath" clone="lblPath" />
    <string key="lblWinPE_Path" clone="lblPath" />
    <string key="lblFloppyPath" clone="lblPath" />
    <string key="lblDrive" value="드라이브:" version="1" />
    <string key="lblWinDrive" clone="lblDrive" />
    <string key="lblLinDrive" clone="lblDrive" />
    <string key="lblNewDrive" clone="lblDrive" />
    <string key="btnAddNewEntry" value="항목 추가" version="1" />
    <string key="btnAddLinux" clone="btnAddNewEntry" />
    <string key="btnAddMac" clone="btnAddNewEntry" />
    <string key="btnAddVhd" clone="btnAddNewEntry" />
    <string key="btnAddIso" clone="btnAddNewEntry" />
    <string key="btnAddPE" clone="btnAddNewEntry" />
    <string key="btnAddFloppy" clone="btnAddNewEntry" />
    <string key="btnAddWindows" clone="btnAddNewEntry" />
    <string key="lblMode" value="모드:" version="1" />
    <string key="lblMacMode" clone="lblMode" />
    <string key="lblIsoMode" clone="lblMode" />
    <string key="lblFile" value="파일:" version="1" />
    <string key="lblFile1" clone="lblFile" />
    <string key="lblFile2" clone="lblFile" />
    <string key="txtVhdName" value="NeoSmart VHD 이미지" version="1" />
    <string key="tabPageVhd" value="디스크 이미지" version="1" />
    <string key="txtIsoName" value="NeoSmart ISO 항목" version="1" />
    <string key="tabPageIso" value="ISO" version="1" />
    <string key="txtPeName" value="NST WinPE 이미지" version="1" />
    <string key="chkEms" value="EMS 사용" version="1" />
    <string key="tabPageWinPE" value="WinPE" version="1" />
    <string key="txtFloppyName" value="NeoSmart 플로피 이미지" version="1" />
    <string key="tabPageFloppy" value="플로피" version="1" />
    <string key="btnPlopInstall" value="PLoP 설치" version="1" />
    <string key="btnPlopRemove" value="PLoP 제거" version="1" />
    <string key="lblBiosExtend" value="EasyBCD의 BIOS extender는 근본적으로 그것을 지원하지 않는 컴퓨터에서 네트워크, CD 또는 USB로 부팅하는데 사용할 수 있습니다." version="1" />
    <string key="tabPagePlop" value="BIOS Extender" version="1" />
    <string key="grpPortable" value="휴대용/외부 미디어" version="1" />
    <string key="lblWindowsAuto" value="자동으로 검색" version="1" />
    <string key="chkAutoXp" value="올바른 드라이브 자동으로 검색" version="1" />
    <string key="txtWinName" value="Microsoft Windows" version="1" />
    <string key="tabPageWin" value="Windows" version="1" />
    <string key="chkGrub" value="EasyBCD의 GRUB 복사 사용" version="1" />
    <string key="txtLinName" value="NeoSmart 리눅스" version="1" />
    <string key="lblLinAuto" value="자동으로 결정" version="1" />
    <string key="tabPageLinux" value="리눅스/BSD" version="1" />
    <string key="txtMacName" value="NST Mac OS X" version="1" />
    <string key="tabPageMac" value="Mac" version="1" />
    <string key="btnNeoGrub" value="설치" version="1" />
    <string key="btnNeoGrubConfig" value="구성" version="1" />
    <string key="lblNeoGrub" value="NeoGrub 부팅 로더는 리눅스 및 이전 버전의 Windows 또는 심지어 숨겨진 드라이브 조차 부팅에 사용할 수 있습니다." version="1" />
    <string key="tabPageNeoGrub" value="NeoGrub   " version="1" />
    <string key="grpOS" value="운영 체제" version="1" />
    <string key="tabAddEntry" value="3" version="1" />
    <string key="btnSaveSettings" value="설정 저장" version="1" />
    <string key="lblLocale" value="부팅 로더 언어:" version="1" />
    <string key="lblMenuLocale" clone="lblLocale" />
    <string key="tabEntryBasic" value="기본 옵션" version="1" />
    <string key="lblSafeMode" value="안전 모드:" version="1" />
    <string key="lblPae" value="PAE 지원: " version="1" />
    <string key="lblDep" value="NoExecute: " version="1" />
    <string key="chkEntryUnsigned" value="64비트 Windows에서 서명되지 않은 드라이버 사용을 허용" version="1" />
    <string key="tabEntryAdvanced" value="고급 옵션" version="1" />
    <string key="chkEntryKernelDebug" value="커널 디버그 모드에서 Windows 실행" version="1" />
    <string key="chkEntrySos" value="SOS/세부 부팅 모드에서 실행(로드되는 드라이버 보기)" version="1" />
    <string key="chkHyperV" value="Hyper-V 지원 사용" version="1" />
    <string key="numEntryMemory" value="0" version="1" />
    <string key="lblDeduct2" value="물리적 메모리에서 제외된 MiB" version="2" />
    <string key="numEntryCpu" value="0" version="1" />
    <string key="lblLimit2" value="Windows CPU/코어 제한" version="2" />
    <string key="tabEntryDeveloper" value="개발자" version="1" />
    <string key="lblAdvancedSettings" value="수정 중인 항목에 따라 일부 설정을 사용할 수 없다는 점에 유의하십시오." version="1" />
    <string key="grpChangeSettings" value="설정 변경" version="1" />
    <string key="lblPickLH" value="아래 목록에서 항목을 선택하여 조정하십시오." version="1" />
    <string key="grpSelectLH" value="OS 선택" version="1" />
    <string key="tabAdvanced" value="4" version="1" />
    <string key="btnBackup" value="백업 설정" version="1" />
    <string key="btnRestore" value="백업 복원" version="1" />
    <string key="grpBackupRestore" value="백업 및 복원 부팅 로더 설정" version="1" />
    <string key="rdoBcdChange" value="부팅 드라이브 변경" version="1" />
    <string key="rdoBcdRepair" value="부트 파일 재생성/복구" version="1" />
    <string key="btnBcdRescue" value="작업 수행" version="1" />
    <string key="rdoBcdReset" value="BCD 구성 재설정" version="1" />
    <string key="grpDiagnostics" value="BCD 관리 옵션" version="1" />
    <string key="tabBcdInstall" value="5" version="1" />
    <string key="btnMakeBootable" value="BCD 설치" version="1" />
    <string key="lblUsbPartitions" value="파티션:" version="1" />
    <string key="lblCreateBootable" value="EasyBCD는 부트 미디어 생성 프로세스를 자동화할 수 있습니다. 시작하려면 아래에서 파티션을 선택하십시오." version="1" />
    <string key="grpCreateBootableExternal" value="부팅 가능한 외장 미디어 만들기" version="1" />
    <string key="btnMbrWrite" value="MBR 쓰기" version="1" />
    <string key="rdoMbrXP" value="Windows XP NTLDR 부팅 로더 설치" version="2" />
    <string key="rdoMbrVista" value="Vista+ BCD/bootmgr 부팅 로더 설치" version="2" />
    <string key="grpBootloader" value="MBR 구성 옵션" version="1" />
    <string key="tabMbrSetup" value="6" version="1" />
    <string key="grpUtils" value="유용한 유틸리티" version="1" />
    <string key="tabUtilities" value="7" version="1" />
    <string key="btnBcdInstall" value="BCD 백업/복구" version="1" />
    <string key="btnUtilities" value="유용한 유틸리티" version="1" />
    <string key="btnMbrSetup" value="BCD 배포" version="1" />
    <string key="btnAdvanced" value="고급 설정" version="1" />
    <string key="btnAddEntry" value="새 항목 추가" version="1" />
    <string key="btnEditMenu" value="부팅 메뉴 편집" version="1" />
    <string key="btnViewSettings" value="설정 보기" version="1" />
    <string key="grpToolbox" value="EasyBCD 도구 상자" version="1" />
    <string key="mnuSelectBcd" value="저장된 BCD 가져오기(&amp;S)" version="1" />
    <string key="mnuLanguage" value="언어 선택(&amp;S)" version="1" />
    <string key="mnuLoadSystemBcd" value="시스템 BCD 가져오기(&amp;Y)" version="1" />
    <string key="mnuRescan" value="저장된 BCD 새로고침(&amp;F)" version="1" />
    <string key="mnuRegister" value="등록(&amp;R)" version="1" />
    <string key="mnuDonate" value="기부(&amp;D)" version="1" />
    <string key="mnuUpdate" value="업데이트 확인(&amp;U)" version="1" />
    <string key="mnuExit" value="끝내기(&amp;X)" version="1" />
    <string key="mnuFile" value="파일(&amp;F)" version="1" />
    <string key="mnuOptions" value="옵션(&amp;P)" version="1" />
    <string key="mnuEditLegacy" value="기존(XP,2000) 항목 편집(&amp;L)" version="1" />
    <string key="mnuRestart" value="컴퓨터 다시 시작(&amp;R)" version="1" />
    <string key="mnuTools" value="도구(&amp;T)" version="1" />
    <string key="mnuDocumentation" value="설명서(&amp;U)" version="1" />
    <string key="mnuSupport" value="지원 받기(&amp;S)" version="1" />
    <string key="mnuBug" value="버그 제출(&amp;M)" version="1" />
    <string key="mnuDonate2" value="기부(&amp;D)" version="1" />
    <string key="mnuAbout" value="정보(&amp;B)" version="1" />
    <string key="mnuHelp" value="도움말(&amp;H)" version="1" />
    <string key="MainUI" value="EasyBCD 2.0 - NeoSmart Technologies" version="1" />
    <string key="colName" value="항목" version="1" />
    <string key="colDefault" value="기본값" version="1" />
    <string key="cbxVhdType" value="마이크로소프트 VHD&#xD;&#xA;Raw 하드 디스크 이미지&#xD;&#xA;Raw 파티션 이미지" version="1" />
    <string key="cbxIsoMode" value="디스크에서 실행&#xD;&#xA;메모리에서 로드" version="1" />
    <string key="cbxPeType" value="WIM 이미지(Ramdisk)&#xD;&#xA;추출된 파일 시스템 레이아웃" version="1" />
    <string key="cbxWinType" value="Windows Vista/7/8/10&#xD;&#xA;Windows NT/2k/XP/2k3&#xD;&#xA;Windows 95/98/ME&#xD;&#xA;MS-DOS 6.x&#xD;&#xA;FreeDOS" version="2" />
    <string key="cbxLinType" value="GRUB (Legacy)&#xD;&#xA;GRUB 2&#xD;&#xA;LILO/eLILO&#xD;&#xA;FreeBSD/PC-BSD&#xD;&#xA;Wubi&#xD;&#xA;SysLinux" version="1" />
    <string key="cbxMacType" value="EFI (기본값)&#xD;&#xA;MBR" version="1" />
    <string key="cbxEntryDep" value="OptIn&#xD;&#xA;OptOut&#xD;&#xA;Always On&#xD;&#xA;Always Off" version="1" />
    <string key="cbxEntryPae" value="기본값&#xD;&#xA;사용&#xD;&#xA;사용 안 함" version="1" />
    <string key="cbxEntrySafe" value="표준&#xD;&#xA;안전 모드&#xD;&#xA;안전 모드 (네트워킹 포함)&#xD;&#xA;명령 줄 / 대체 셸&#xD;&#xA;기본 VGA&#xD;&#xA;Active Directory 복구" version="1" />
    <string key="emptyList" value="항목을 찾을 수 없습니다!" version="1" />
    <string key="MinimumWidth" value="583" />
    <string key="MinimumHeight" value="456" />
    <string key="efiTitle" value="EFI 부팅 로더가 감지되었습니다!" version="1" />
    <string key="efiMessage" value="EasyBCD가 현재 EFI 모드로 부팅 중임을 감지함 마이크로소프트에 의해 설정된 제한 때문에, EasyBCD의 많은 멀티 부팅 기능은 EFI 모드에서 사용할 수 없으며, 실행 중지되었다.&#xD;&#xA;&#xD;&#xA;계속하려면 '확인'을 누르고, 이러한 제한 사항과 가능한 해결 방법에 대해 자세히 읽으려면 '도움말'을 누르십시오." version="1" />
    <string key="lstFreeDos" value="FreeDOS" version="1" />
    <string key="chkMetroUI" value="메트로 부팅 로더 사용" version="1" />
  </strings>
</localization>
